body { margin:0; padding:0; width:100%; background: url( images/ss_bg.gif) top repeat-x;}
html { padding:0; margin:0;}

a { text-decoration:none;}
a:hover { text-decoration:underline;}
/* main */
.main { padding:0; margin:0 auto;}
/********** header **********/
.blok_header { margin:0 auto; padding:0;  background:url( images/header_text_bg_top2.gif) top repeat-x;}
.header { margin:0 auto; padding:0;  width:1004px; }
/* head_text */
.head_text { height:20px; width:150px; float:right; font: normal 13px Arial, Helvetica, sans-serif; color:#000 padding:3px 0 0 0; margin:0;}
.head_text a { color:#fff; text-decoration:none;}
.head_text a:hover { text-decoration:underline;}
/* logo */ 
.logo { padding:0; margin:0; width:500px; float:left;}

/* search */
.search { padding:0; margin:0; width:500px; float:right;}
.search form { display:block; float:left; padding:5px 0;}
.search span { display:block; float:left; background: url( images/search_bg.gif) left top no-repeat; border:0; height:24px; width:190px; padding:0 5px;}
.search form .keywords { float:left; background:none; border:0; height:14px; width:190px; padding:5px 0; margin:0; font:normal 11px Arial, Helvetica, sans-serif; color:#a1a1a1;}
.search form .button { float:left; margin:0; padding:0;}

/* header_text */
.header_text_top { float:right; width:517px; background:url( images/header_text_bg.gif) top no-repeat; height:82px; margin:58px 0 0 0; padding:0;}
.header_text_top p { font: normal 11px Arial, Helvetica, sans-serif; color:#bababb; padding:20px 30px 0 80px; margin:0; line-height:1.8em;}
/*menu*/
.menu { height:50px; padding:0; margin:0; width:990px; background:url( images/menu_bg.gif) top no-repeat;}
.menu ul { float:left;  padding:0 10px; margin:0; list-style:none; border:0;}
.menu ul li { float:left; margin:0; padding:5px 5px; border:0;}
.menu ul li a { float:left; margin:0; padding:10px; color:#480025; font:bold 12px Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase;}
.menu ul li a:hover { color:#fff; background: url( images/hover1.gif) top repeat-x;}
.menu ul li a.active { color:#fff;background:url( images/hover1.gif) top repeat-x;}
/*header_text_bg*/
.header_text_bg { margin:0 auto; padding:0; background:url( images/header_text_bg.gif) top repeat-x;}
/*header_text*/
.header_text { height:331px; margin:0 auto; padding:0; width:1004px;}
.header_text .div .left1 { float:left; width:500px; padding:27px  0 0 40px; margin:0; }
.header_text .div .left1 img { margin:20px 0 0 0; padding:0;}
.header_text .div .left1 h2 {  font:normal 40px Tahoma, Geneva, sans-serif; color:#fff; padding:15px 0 5px 0; margin:0; text-transform:uppercase;}
.header_text .div .left1 h2 span { font: normal 31px Tahoma, Geneva, sans-serif; color:#fff;}
.header_text .div .left1 p { font: normal 12px Arial, Helvetica, sans-serif; color:#fff; line-height:1.8em;}
/*header_text_bg2*/
.header_text_bg2 { margin:0; padding:0; background:url( images/header_text_bg_top2.gif) top repeat-x;}
/*header_text*/
.header_text2 { height:189px; margin:0 auto; padding:0; width:1004px;}
.header_text2 h2 { font:normal 40px Tahoma, Geneva, sans-serif; color:#fff; padding:15px 0 5px 0; margin:0; text-transform:uppercase;}
.header_text2 p { font: normal 12px Arial, Helvetica, sans-serif; color:#fff; line-height:1.8em;}
/********** body **********/
.body_resize { margin:0; padding:10px 0 0 0; background:#480025;}
.body { width:1002px; margin:0 auto; padding:0;}
.body a { color:#398aed; text-decoration:underline;}
.body em { font: italic 11px Tahoma, Geneva, sans-serif; color:#cecece; line-height:1.8em;}
.body h2 { font: normal 24px  Tahoma, Geneva, sans-serif; color:#95bce3; margin:0px; padding:15px 5px;}
.body h3 { font: normal 18px  Tahoma, Geneva, sans-serif; color:#FFFF80; margin:0px; padding:15px 5px;}
.body img { float:left; padding:0; margin:10px;}
.body p { font:normal 13px  Tahoma, Geneva, sans-serif; color:#fff; line-height:1.8em; padding:5px; margin:0;}
.body p span { color:#95bce3;}
.body_small { width:293px; float:left; margin:0; padding:20px;}
.body_small ul { width:250px; float:left; margin:0; padding:10px; list-style:none;}
.body_small li { font: normal 12px Tahoma, Geneva, sans-serif; color:#FFFF80; padding:0; margin:0; text-decoration:none;}
.body_big { border-left:1px solid #d6d6d6; width:625px; float:left; margin:0; padding:20px;}
.body_big ul { width:600px; float:left; margin:10px 3px; padding:0; list-style:none;}
.body_big li { font: normal 12px Tahoma, Geneva, sans-serif; color:#FFFF80; background: url( images/big_ul_li.gif) left no-repeat; padding:5px 15px; margin:0; text-decoration:none;}
/********** footer **********/
.footer { margin:0; padding:0; background:url( images/footer_bg.gif) top repeat-x; }
.footer_resize { margin:0 auto; padding:10px 0; width:978px;}
.footer ul { margin:0; padding:20px 10px 10px 10px; list-style:none; float:left;}
.footer img { display:inline; margin:5px 10px; padding:0;}
.footer ul li { margin:0; padding:0 10px; float:left;}
.footer p { margin:0; padding:20px 20px 10px 20px; float:right; color:#95bce3; font:normal 11px Arial, Helvetica, sans-serif; line-height:1.8em;}
.footer a { color:#95bce3; font:normal 11px Tahoma, Geneva, sans-serif; text-decoration:none; line-height:1.8em;}
.footer a:hover { text-decoration:underline;}

/********** contact form **********/
#contactform { margin:0 0 0 20px; padding:5px 10px;}
#contactform * { color:#F00;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { float:left; margin:0; width:100px; padding:5px 0; font:normal 11px  Arial, Helvetica, sans-serif; color:#6e6e6e; text-transform:capitalize;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:430px; border:1px solid #b9b9b9; margin:5px 0; padding:5px 2px; height:15px; background:#f4f4f4;}
#contactform textarea { width:430px; border:1px solid #b9b9b9; margin:10px 0; padding:2px; background:#f4f4f4; height:250px;}
#contactform li.buttons input { padding:3px 0; margin:0 0 0 100px; border:0; color:#FFF;}
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}

p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-bottom:1px solid #cccccc; padding:15px 0; margin:0 0 10px 0; background:none; list-style:none;}
li.line, .line { border-top:1px solid #cccccc; padding:0; margin:0; background:none; list-style:none;}